<!DOCTYPE html>
<html ng-app="console" ng-controller="controller" lang="en">
<head>
    <meta charset="UTF-8">
    <title>Wol Application</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="images/icons/favicon.ico"/>
    <link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="fonts/Linearicons-Free-v1.0.0/icon-font.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
    <link rel="stylesheet" type="text/css" href="vendor/css-hamburgers/hamburgers.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/animsition/css/animsition.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/daterangepicker/daterangepicker.css">
    <link rel="stylesheet" type="text/css" href="css/util.css">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"/>
    <link rel="short icon" type="image/x-icon" href="images/icons/favicon.ico"/>
    <script type="text/javascript" src="js/angular.min.js"></script>
    <script type="text/javascript" src="js/angular-animate.min.js"></script>
    <script type="text/javascript" src="js/ui-bootstrap-tpls.min.js"></script>
    <script type="text/javascript" src="controller.js"></script>
</head>
<body>

<div class="limiter">
    <div class="container-login100" style="background-image: url('images/wol.jpg');">
        <div class="wrap-login100 p-t-30 p-b-50">
				<span class="login100-form-title p-b-41">
					Control Menu
				</span>
                <div align="center">
                    <h3><a href="/login?logout">Logout</a></h3>
                </div>
            <div class="login100-form validate-form p-b-33 p-t-5">

                <div class="container-login100-form-btn m-t-32">
                    <form ng-submit="getStatus()">
                        <button type="submit" id="status" class="login100-form-btn">Desktop status</button>
                    </form>
                </div>

                <div class="container-login100-form-btn m-t-32">
                    <form ng-submit="start()">
                        <button type="submit" id="start" class="login100-form-btn">Start</button>
                    </form>
                </div>

                <div class="container-login100-form-btn m-t-32">
                    <form ng-submit="stop()">
                        <button type="submit" id="stop" class="login100-form-btn">Stop</button>
                    </form>
                </div>

                <div align="center" class="container-login100-form-btn m-t-32" ng-class="alert.type">
                    <div ng-if="desktopStatusAvailable">
                        <small class="form-text text-muted">Computer name: {{alert.message.name}}</small> <br/>
                        <small class="form-text text-muted">Mac address : {{alert.message.macAddress}}</small> <br/>
                        <small class="form-text text-muted">Ip address : {{alert.message.ip}}</small> <br/>
                        <small class="form-text text-muted">Status : {{alert.message.status}}</small> <br/>
                    </div>
                    <p>{{alert.message.description}}</p>
                    <img ng-if="waitingResponse" src="images/loading.gif" alt="mail-icon" width="110" height="110"
                         border="0"/>
                </div>

            </div>
        </div>
    </div>
</div>

</body>
</html>